{
	"305000911_0": "The Black Whale",
	"305000911_1": "\"So this time we're heading along the shallows. Good thing there're no weird nuts or mushrooms out this way.\"",
	"305000911_2": "\"If you could stop being quite so daring, I wouldn't be the only one who'd appreciate it.\"",
	"305000911_3": "\"We're better off leaving the gathering of food for later this time. And I'll remember to be extra careful!\"",
	"305000911_4": "\"Not to mention the Karma Noise that might be around. It's good for us that the islanders have evacuated.\"",
	"305000911_5": "\"The song came from inland, but the shadow was out at sea. What in the world...\"",
	"305000911_6": "\"They're here! That sound may have been a Karma Noise. Hopefully one of the Noise has a fragment this time!\"",
	"305000911_7": "\"Let's take them out, then!\""
}